
function mudfish_adclean_59163114c53da6e3f51abd23c57b1c8d() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.blocks-gallery-item img[src*="/sonagi_me/sites/"]`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_59163114c53da6e3f51abd23c57b1c8d();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_59163114c53da6e3f51abd23c57b1c8d();
  });
}
